.section__home-products button.product__subscription-toggle {
	font-family            : inherit;
	font-feature-settings  : inherit;
	font-variation-settings: inherit;
	font-size              : 100%;
	font-weight            : inherit;
	line-height            : inherit;
	letter-spacing         : inherit;
	color                  : inherit;
	margin                 : 0;
	padding                : 0;
	border                 : none;
	display                : block;
}

.section__home-products button {
	text-transform: none;
}

.section__home-products button {
	-webkit-appearance: button;
	background-color  : initial;
	background-image  : none;
}

.section__home-products h1,
.section__home-products p {
	margin: 0;
}

.section__home-products button {
	cursor: pointer;
}

.section__home-products :disabled {
	cursor: default;
}

.section__home-products img {
	display       : block;
	vertical-align: middle;
}

.section__home-products img {
	max-width: 100%;
	height   : auto;
}

/*! CSS Used from: Embedded */
.section__home-products .lpo66x {
	transition: transform 200ms;
}

.section__home-products .l1pd7ewx {
	transition: background-color 0.2s;
}

/*! CSS Used from: Embedded */
.section__home-products .h1pvy3v8 {
	position: relative;
}

.section__home-products .hqqz31b {
	width: 100%;
}

.section__home-products .hwiyeak {
	display: block;
}

.section__home-products .h6zi932 {
	object-fit: cover;
}

.section__home-products .hpzaxxx {
	height: auto;
}

.section__home-products .hgldfjc {
	background-color: #FFFFFF;
}

.section__home-products .h6cec65 {
	background-color: #C7C7C7;
}

/*! CSS Used from: Embedded */
.section__home-products .hfz3izk {
	aspect-ratio: 400/441;
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.section__home-products .lzc7b24 {
		gap: 4.071vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l16dt6fs {
		gap: 1.500vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l1gvtofz {
		gap: 2.344vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l1g09qkc {
		gap: 6.107vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l8kv0vw {
		overflow: clip;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .lb4qqjb {
		overflow: clip;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l18aagb8 {
		overflow: clip;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .lemii78 {
		overflow: clip;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l834azk {
		gap: 10.80px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l11xzouw {
		gap: 0.750vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l1pen7yg {
		gap: 1.172vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .lizhq8o {
		gap: 3.053vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l185kror {
		gap: 14.40px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l15zemp4 {
		gap: 1.000vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l1wpajh0 {
		gap: 1.563vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l1bnm2ig {
		gap: 21.60px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .lv8s8tf {
		gap: 8.11px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .lfdcahw {
		gap: 0.563vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .lgnou9k {
		gap: 0.879vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l1st0go {
		gap: 2.290vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l1o54bk4 {
		gap: 9.91px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .lcdd438 {
		gap: 0.688vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l3m9wv4 {
		gap: 1.074vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .lw3x6n4 {
		gap: 2.799vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l1u9zd8w {
		border-radius: 10.80px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l11hkwsf {
		border-radius: 0.750vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l1hjzhsc {
		border-radius: 1.172vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .lgbj68s {
		border-radius: 3.053vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l15y2ntk {
		border-radius: 8999.11px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .ln9mph0 {
		transform: translateX(1.80px);
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l1y19tko {
		border-radius: 624.938vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .lwpmj8k {
		transform: translateX(0.125vw);
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .ll3zeur {
		border-radius: 976.465vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .luz6bnf {
		transform: translateX(0.195vw);
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l2cpv50 {
		border-radius: 2544.275vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .lm113es {
		transform: translateX(0.509vw);
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l2lkse8 {
		padding: 16.20px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l1nru0eo {
		gap: 16.20px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l1qnlmlc {
		border-radius: 18.00px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .lrb8iyb {
		background: #FFFFFF;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l1liwe5j {
		padding: 1.125vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l806384 {
		gap: 1.125vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l93tvzs {
		border-radius: 1.250vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l17ywefr {
		background: #FFFFFF;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l98tyu0 {
		padding: 1.758vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l1ldfp0 {
		gap: 1.758vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l13uu634 {
		border-radius: 1.953vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .ln5iy4k {
		background: #FFFFFF;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l14xlonb {
		padding: 4.580vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .ll4mkcg {
		gap: 4.580vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l1if1ml0 {
		border-radius: 5.089vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l81t1fv {
		background: #FFFFFF;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l1hk4q5c {
		gap: 45.00px 0;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l119773c {
		gap: 3.125vw 0;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l9cnins {
		gap: 12.723vw 0;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l1g8zpk3 {
		margin: 0 -6.107vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .l18roc7o {
		padding: 182.69px calc(50vw - 720.00px + 43.20px) 117.00px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l174zpbk {
		padding: 12.687vw calc(50vw - 50.000vw + 3.000vw) 8.125vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .lzogqns {
		padding: 12.500vw 2.344vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .lr0e3e4 {
		padding: 30.534vw 6.107vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.section__home-products .h1sh4q38 {
		will-change: transform;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hi6wlh4 {
		will-change: transform;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hkckgi8 {
		will-change: transform;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hunn4g4 {
		will-change: transform;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h13t1bc0 {
		background-color: #F9F0E1;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h3x1l5c {
		display: grid;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h6ow3kv {
		background-color: #F9F0E1;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h4ux2g0 {
		display: grid;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hqdnqa8 {
		background-color: #F9F0E1;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1bq9ar8 {
		display: grid;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1q57rtc {
		background-color: #F9F0E1;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h145t8s {
		display: grid;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h198r024 {
		display: flex;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hxhfd7o {
		flex-direction: column;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1luz394 {
		width: 100vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1uiq88s {
		cursor: pointer;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1cly5s {
		cursor: pointer;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hiskocg {
		cursor: pointer;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1dv8gk4 {
		cursor: pointer;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1e1vdd0 {
		justify-content: space-between;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h18hmzv8 {
		align-items: center;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hmchfyw {
		display: flex;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hvaj9g4 {
		justify-content: space-between;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1gldwt0 {
		align-items: center;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hc8q43 {
		display: flex;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1ij6dq0 {
		justify-content: space-between;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1sstgp8 {
		align-items: center;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h4gzm9z {
		display: flex;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1x04cpc {
		align-items: center;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1e76qeo {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h9h1bh7 {
		font-style: normal;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1mi028s {
		font-weight: 500;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1m3ap9s {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1jyqksn {
		font-style: normal;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hcddgdw {
		font-weight: 500;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1wp0zrc {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hjyngm0 {
		font-style: normal;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hv0240s {
		font-weight: 500;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hu5dsh0 {
		font-family: 'gtPlanar', 'gtPlanar Fallback';
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hounzp8 {
		font-style: normal;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hn60iu0 {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hnuumrr {
		font-weight: 400;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hdcm74g {
		text-transform: uppercase;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h19wy56o {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h5v01gk {
		font-weight: 400;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h8yk55k {
		text-transform: uppercase;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hqzqzxk {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hpnne7w {
		font-weight: 400;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hd9w37r {
		text-transform: uppercase;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hvmx6z8 {
		font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hudn15c {
		font-weight: 400;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h12owpek {
		letter-spacing: -0.025vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h5d3abw {
		text-transform: uppercase;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h13qxbq0 {
		font-weight: 300;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h121pdu8 {
		font-weight: 300;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hyp3j5s {
		letter-spacing: -0.010vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h19djts {
		font-weight: 300;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hcd7dhw {
		letter-spacing: -0.016vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1q8z9tg {
		font-weight: 300;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1c5na7s {
		letter-spacing: -0.041vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1sq23h8 {
		flex-direction: column;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h9v7vkk {
		flex-direction: column;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hwl2bmn {
		flex-direction: column;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1we2mzb {
		justify-content: center;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1i21cgc {
		width: 100vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hy6tna4 {
		width: 100vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1hbonvg {
		width: 100vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h5yxdbo {
		width: 87.786vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hv698xk {
		width: 21.60px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h13xzijw {
		height: 21.60px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1vujipk {
		width: 1.500vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hwtl6l4 {
		height: 1.500vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h8jzsf4 {
		width: 2.344vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hjw2u9o {
		height: 2.344vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1d36pok {
		width: 6.107vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1hresgk {
		height: 6.107vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hts34s3 {
		letter-spacing: -0.14px;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hpbe73s {
		letter-spacing: -0.020vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h8ml3f0 {
		letter-spacing: -0.611vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h6yrio {
		color: #393126;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hpywean {
		color: #393126;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1sw5ouc {
		color: #393126;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1f006kk {
		color: #393126;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hn5805w {
		flex-wrap: wrap;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h7tj0ef {
		flex-wrap: wrap;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1kxrpo4 {
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h14tpa9v {
		flex-wrap: wrap;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hlactt4 {
		letter-spacing: -4.87px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1fxqumk {
		letter-spacing: -0.338vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1ynoa74 {
		letter-spacing: -0.527vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h8pqgbw {
		margin-top: 45.00px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h199dkq4 {
		margin-top: 3.125vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1xozpw {
		margin-top: 12.723vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .ha7d2kc {
		letter-spacing: -0.19px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hu7vayv {
		letter-spacing: -0.013vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1e7nonw {
		letter-spacing: -0.051vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1gf0cv3 {
		grid-template-columns: auto 1fr;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h5n6utc {
		grid-template-columns: auto 1fr;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h16hm0e8 {
		grid-template-columns: auto 1fr;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1u748f8 {
		grid-template-columns: auto 1fr;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h6xuqdo {
		max-width: 341.11px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1q6esns {
		max-width: 23.688vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hau9w08 {
		margin-top: 4.883vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hk2avw7 {
		max-width: 37.012vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hk07cgf {
		max-width: 96.438vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hsojlgk {
		margin-top: 27.00px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hrct0m0 {
		margin-top: 1.875vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1rffsob {
		margin-top: 2.930vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hxpg49o {
		margin-top: 7.634vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hrat1tb {
		letter-spacing: -0.36px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hk1280n {
		letter-spacing: -0.025vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1cqq4z8 {
		letter-spacing: -0.039vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1nu0fy3 {
		font-weight: 500;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h9e9n2k {
		letter-spacing: -0.102vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h2mk39o {
		text-align: end;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hxnlgvo {
		height: 39.60px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hvsfp08 {
		text-align: end;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hj7mdpr {
		height: 2.750vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h13bonzs {
		text-align: end;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1bro2ef {
		height: 4.297vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hyjko8c {
		text-align: end;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .ho73uks {
		height: 11.196vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1lpa9if {
		height: fit-content;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h7umnyk {
		height: fit-content;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1757j60 {
		height: fit-content;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1m2vfbf {
		height: fit-content;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hzvrrqc {
		letter-spacing: -0.09px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hozd3d4 {
		letter-spacing: -0.006vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h6s43qz {
		letter-spacing: -0.010vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hbo4vzo {
		width: 12.60px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hmzkoeo {
		height: 12.60px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1wsjn80 {
		width: 0.875vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1arwj0g {
		height: 0.875vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1ve4b5f {
		width: 1.367vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .ha2ahw {
		height: 1.367vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h3fgwi8 {
		width: 3.562vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1vuir34 {
		height: 3.562vw;
	}
}

.section__home-products .hrj1ufk:hover {
	cursor: pointer;
}

.section__home-products .h1lkofri:hover {
	background-color: #A4A4A4;
}

@media screen and (min-width: 1441px) {
	.section__home-products .hc3c06s {
		width: 27.00px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1wbm1z8 {
		height: 15.75px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hv9z4w {
		width: 1.875vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hqegzmg {
		height: 1.094vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hpbc97j {
		width: 2.930vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hbu57t3 {
		height: 1.709vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .htqaeaw {
		width: 7.634vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h23nfbk {
		height: 4.453vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h17lwn1f {
		user-select: none;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .heenndc {
		user-select: none;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1ax34ec {
		user-select: none;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1nyj724 {
		user-select: none;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h19wzf1g {
		grid-template-columns: 1fr auto;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1b1wo7o {
		grid-template-columns: 1fr auto;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1q1bntv {
		grid-template-columns: 1fr auto;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h969x0c {
		grid-template-columns: 1fr auto;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1ah8bl8 {
		width: 392.40px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1iaggvc {
		width: 27.250vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1xquxgc {
		width: 46.484vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hno7hbg {
		margin-left: 6.107vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1pbl4cr {
		margin-top: 47.71px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1c06zkw {
		margin-top: 3.313vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1r3hdoj {
		margin-top: 5.176vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h12b33rv {
		margin-top: 13.486vw;
	}
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.section__home-products .l1a9mofc a {
		text-decoration: underline;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .lf8b7e7 a {
		text-decoration: underline;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l1mh4n7o a {
		text-decoration: underline;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l8eznu4 a {
		text-decoration: underline;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .lxsjwa4>*:nth-child(3) {
		place-self: end start;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .likwep4>*:nth-child(3) {
		place-self: end start;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .lca2rfc>*:nth-child(3) {
		place-self: end start;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l1jqk484>*:nth-child(3) {
		place-self: end start;
	}
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
	.section__home-products .hpwvcok {
		font-size: 4.071vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hs3y5l0::before {
		content: "";
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .htz9mkj::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1i8c30z::before {
		display: table;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h9z9m8k::before {
		content: "";
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1j3oh8w::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hrwaa64::before {
		display: table;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1dp3ckk::before {
		content: "";
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1m6ab7o::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h4wqefz::before {
		display: table;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hmj92zg::before {
		content: "";
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h5a6rjw::before {
		margin-bottom: -0.281em;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .henpkvk::before {
		display: table;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1jpjeow::after {
		content: "";
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hnbltrs::after {
		margin-top: -0.219em;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hc0x3f8::after {
		display: table;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hn2ngk4::after {
		content: "";
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h64b2fc::after {
		margin-top: -0.219em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1vq55uk::after {
		display: table;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hq31s2o::after {
		content: "";
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h12z079w::after {
		margin-top: -0.219em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1d0tiz8::after {
		display: table;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1029igg::after {
		content: "";
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1n5fsxo::after {
		margin-top: -0.219em;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hpveg1s::after {
		display: table;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1jyw6wz {
		font-size: 2.545vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h2upqcw {
		line-height: 3.053vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h18lbp97::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h17zvymo::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hq4824s::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hsoq650::before {
		margin-bottom: -0.324em;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1wvayg4::after {
		margin-top: -0.194em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1ygd678::after {
		margin-top: -0.194em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1xkykqc::after {
		margin-top: -0.194em;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1bf1ukk::after {
		margin-top: -0.194em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1ptmpts {
		font-size: 1.000vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1t35kx8 {
		line-height: 1.350vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1hsokvg {
		font-size: 1.563vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .ht7mx3c {
		line-height: 2.109vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .ho0gvos {
		line-height: 5.496vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hb39ar4::before {
		margin-bottom: -0.356em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h162j0hc::before {
		margin-bottom: -0.356em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hnjnjdn::before {
		margin-bottom: -0.356em;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hkwp12g::before {
		margin-bottom: -0.356em;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hy4ol9w::after {
		margin-top: -0.294em;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hn14y67::after {
		margin-top: -0.294em;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h40e85b::after {
		margin-top: -0.294em;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hx0l4qs::after {
		margin-top: -0.294em;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hwkf20s {
		font-size: 14.40px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1forqh7 {
		line-height: 19.44px;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .hsv64hk {
		font-size: 1.953vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h15flulo {
		line-height: 2.344vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h16no850 {
		font-size: 12.214vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h1ythz1g {
		line-height: 14.656vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1wt90az {
		font-size: 97.20px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1lkf56v {
		line-height: 116.64px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h14hb2ww {
		font-size: 6.750vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .hydt34g {
		line-height: 8.100vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h1aijwr4 {
		font-size: 10.547vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h18w8oin {
		line-height: 12.656vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hx7cuy8 {
		font-size: 18.00px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .hww39mk {
		line-height: 21.60px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h11dni5r {
		font-size: 1.250vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .heno1m7 {
		line-height: 1.500vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .h18u0gbg {
		font-size: 5.089vw;
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .hs7bwx0 {
		line-height: 6.107vw;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h1u2gn2k {
		font-size: 9.00px;
	}
}

@media screen and (min-width: 1441px) {
	.section__home-products .h6crbzw {
		line-height: 10.80px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1e8wxrc {
		font-size: 0.625vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .h1jo5v6o {
		line-height: 0.750vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h14na7wk {
		font-size: 0.977vw;
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .h4pmg50 {
		line-height: 1.172vw;
	}
}

.section__home-products .product__regular-price {
	text-decoration: line-through;
	color          : rgb(164, 164, 164);
}

.section__home-products .product__regular-price.active {
	text-decoration: unset;
	color          : rgb(57, 49, 38);
}

.section__home-products .product__subscription-price {
	display: none;
}

.section__home-products .product__subscription-price.active {
	display: block;
}

.section__home-products .h8rh787[data-state="checked"] {
	background-color: #4897C3;
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
	.section__home-products .l1cjiv6b[data-state="checked"] {
		transform: translateX(13.05px);
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
	.section__home-products .l1xhmupz[data-state="checked"] {
		transform: translateX(0.906vw);
	}
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
	.section__home-products .l1mdoexv[data-state="checked"] {
		transform: translateX(1.416vw);
	}
}

@media screen and (max-width: 500px) {
	.section__home-products .l1701017[data-state="checked"] {
		transform: translateX(3.690vw);
	}
}

/*! CSS Used from: Embedded */
.section__home-products .h1p4mq0w[data-state="checked"]:hover {
	background-color: #116594;
}